點擊在新視窗中瀏覽此圖片

下載  5.00M33-2以上版本專用的popsloader插件:
檔案名稱/大小:Popsloader_Full_500M33-2.rar  2.45MB
檔案下載:MF載點4shared載點Xuite載點BOX載點BDG載點
MD5:034D9E4DF0E61A0562A63D3AE228E808

使用方法:
解壓後將popsloader資料夾和popsloader.prx檔案放到記憶卡seplugins資料夾下
修改seplugins資料夾下的pops.txt,填上插件路徑:ms0:/seplugins/popsloader.prx 1
運行PS遊戲即可出現版本選單,一般3.52 pops或是3.71 pops相容性較好
一旦選好版本,就會一直套用下去,如果要更改,請在運行PS遊戲後馬上按住R鍵直到出現版本選單為止

PS:複習下,插件路徑後面那個1表示該插件是啟用狀態,這是5.00M33-2的特性,以後的M33版本也是一樣,這樣省去到恢復模式啟動插件這步驟
評論(369) | 引用(0) | 閱讀(105488)
伊凡 Says:
2011/02/14 15:28
PSP3007玩PS遊戲惡靈古堡3

我把POPS版本射成3.52後確實過了PS那個字的畫面

但後來要過動畫就卡住了

還˙不能離開遊戲

我只能關機重刷機

請問是我版本有錯誤嗎??
伊凡 Says:
2011/02/14 15:09
大大我惡靈古堡3選好POPS版本後確實是進去了一開始的PS那兩個字的畫面

但再來就變成黑頻了耶= =都沒再走了= =也無法離開遊戲= =

我系統版本是5.03Prometheus的(還有一個5.03GEN-C)

請問是哪裡出錯了嗎我PSP3007的

還是要把POPS版本調高點試試看?
aki Says:
2010/12/05 16:12
威大您好~
想請問一下
我的PSP是5.00M33-6
如果是玩PSN的太7國際版是不是就不用下載這插件?
可是不知道為什麼在進入遊戲選第1片光碟都沒反應
但是選第4片光碟卻能進去看一些人物、敵人、武器...等資料
請問是哪裡出問題
謝謝~
呵呵 Says:
2010/11/21 16:36
不好意思 想問一下 我都照上述方法照作

進入遊戲可以看到我想玩的遊戲畫面與聲音  但案確定卻損毀   是什麼

我沒照做嗎??
hank0124 Says:
2010/11/16 19:44
我想請問我入左ps的遊戲
load到入去
但入到去我按start鍵沒有任何反應
但我的start是沒有問題的
我可以怎樣解決呀?
小夜 Says: Email
2010/09/18 12:09
請問大大
我的PSP主機是3000型的
系統版本是5.03GEN-C
我有使用你的PS轉PSP程式轉檔(PS→PSP)
也成功轉檔了
但是我玩PS遊戲惡靈古堡3時候
也是了很多POPS
3.71   3.72  3.52  4.01  這些也是了好多次都沒用
都是黑屏
接著我再是另一款遊戲
異魔2
他是成功開啟了沒有黑屏
但是到了一個畫面
他說什麼...暴力...之類的東西(日文)
就卡住
不過我還不死心
我也是了很多POPS
也是同一個情況
接著我又在你的版找到了CFWEnabler 3.70 for HEN
也對著惡靈古堡3 和 異魔2 試了一次
也是跟5.03GEN-C 一樣的情形
請問這時候我該如何做
才能玩我這2個遊戲
如果需要安裝插件
那可以請版大介紹嗎
感激不盡....
大毛 Says:
2010/08/18 08:18
謝謝威大的提點,
如果沒有你的提點,
我大概會一直誤會那行字的意思。= =
喔喔,抱歉啦,讓你以為是恢復模式的操作~~
順便標個顏色,比較明顯  XD
威爾斯柏 回覆於 2010/08/18 10:09
大毛 Says:
2010/08/18 08:17
原來是我誤會下列這行字了,
"一旦選好版本,就會一直套用下去,如果要更改,
請在運行PS遊戲後馬上按住R鍵直到出現版本選單為止",
我一直以為這行字的意思是在運行PSP時按下R件,
把插件關閉後打開的意思= =。(抱歉我蠢了)
大毛 Says:
2010/08/18 00:24
想請問一下有沒有那位大大能教一下,
已經選擇過Popsloader(版文貼圖那畫面)的選單後,
如何能再次叫出那個選單在選擇其他的版本呢,
(好比說:我選擇了3.71之後想換個4.01。)
有什麼方法呢?
我曾試著重新安裝Popsloader插件,
也試著關閉插件在打開,
連遊戲都重新複製到記憶卡,
都還是沒辦法讓我重新選擇,
還懇請大大幫忙教一下吧!

如果方便還懇請來函至小弟的信箱:
sammiyakimo@gmail.com
謝謝
在你執行PS遊戲後,馬上按住R鍵不放,直到出現版本選單為止,
話說回來,你文章都沒看喔,這文章上有寫阿~~
威爾斯柏 回覆於 2010/08/18 02:56
jeeyi345 Says: Email
2010/08/16 21:17
你好我pops會出現8000004,搜尋後找到"5.00M33專用1.50核心補丁"但您的失聯了,所以找網路上的,但更新時也出錯incorrect or... 1.50BDP(沒看清楚)重裝"Popsloader,對應5.00M33-2以上"還是80000004可以請教問題大概是什麼原因嗎?
麥 Says: Email
2010/07/18 10:56
大大你好,我的系統是 5.03 GEN-C(Full) 之前下載了一款PS的遊戲,也有照上面的作法把popsloader插件放進去,但是遊戲一直顯示損毀資料= =|||,不知道原因為何?所以麻煩大大幫我處理。請問PSP\GAME\ 我放PS遊戲但那個遊戲裡面還有資料夾,這樣會影響嗎?還有他有兩個PBP檔這又有影響嗎?那個遊戲的網址是http://www.qkshare.com/thread281784.html 希望大大幫個忙,感激不盡!
太子 Says:
2010/07/15 16:22
補充一下
可以到ps開始畫面
可以選版本
但之後就整個黑屏
也沒聲音
那要怎麼處理
太子 Says:
2010/07/15 11:38
請問我轉好的陸行鳥一定要沒有圖示跟音樂可以嗎??
我也找不到pops converter可用的圖片檔
也不會用聲音
我是用pops converter轉的 PSX2PSP我不能用
psp loader我也放進去了
我要選哪個版本較好??(陸行鳥)
我進去後一片黑,什麼都沒有,聲音也沒有
為何呢
ching Says:
2010/07/12 23:33
我用緊5.50 GEN-D3
用popsloader之後o係seplugins搵唔到 popsloader.prx [POPS] (Enabled)
路過的人 Says:
2010/07/10 17:28
我全部都弄好了 也可以開啟遊戲 可是 遊戲打開後 按鍵不管按什麼都沒有用
按HOME按鍵設置那邊 也只有L跟R的配置

請問大大遇到這種情況要怎麼辦?

不管換其他的版本都一樣
我記得他有基本的配置,Type1~Type4的配置~~
威爾斯柏 回覆於 2010/07/10 23:40
v,mc Says:
2010/07/04 22:25
不知為何我想啟動遊戲來出現版本選單,但反而沒有畫面及主機自動關掉
請解釋(我用的是2006-7型及5.00M33-6)
阿昇 Says:
2010/06/24 23:25
大大你好ㄚ,我的太八可以玩了,原因我找到了,在用轉換器轉換遊戲的時候,好像不能放背景音樂、圖示動畫、警告圖像等,可能是我不會用,不過我後來沒有放這些東西之後,就可以玩了,一開始用3.51這個沒有聲音,試了3.71這個就有聲音囉,超開心的,總之謝謝大家的幫忙囉
嗯~~
威爾斯柏 回覆於 2010/06/25 11:10
DOOD Says: Email Homepage
2010/06/24 19:24
請問系統版本6.2的可以安裝模擬器嗎?! 3007型的
PSP本身就有PS模擬器了~~
但是只能執行PS商店上付費下載的PS遊戲~~
你無法使用本文的插件~~
威爾斯柏 回覆於 2010/06/24 23:36
ㄚ昇 Says:
2010/06/23 22:45
其實我這個遊戲FF8是從ps正版光碟裡面轉iso出來,再用PSX2PSP去轉格式,不知道這樣是否可以,如果不行,可以給我下載PS模擬器遊戲的網址嗎,因為我找了一些都沒有辦法順利下載,謝謝
那樣是可以的,網路上那些檔案也都是從光碟轉成ISO的,跟你一樣~~
FF8有PSN版本,比自己轉的還好點,你可以找找看~~
本站不討論遊戲載點~~
威爾斯柏 回覆於 2010/06/24 10:59
阿昇 Says:
2010/06/22 21:11
你好,我的PSP是3007型 5.03GEN-C版,跑一個用PSX2PSP轉出來的FF8,但是所有的popsloader 5.00M33-2以上的模擬器我都試過了,都會出現CA000005這個錯誤訊息,請問我該怎麼辦呢?
你改用CFWEnabler系統試試看~~
威爾斯柏 回覆於 2010/06/23 00:08
瑄 Says:
2010/06/20 11:18
謝謝威大的回答!  果然是下載的檔案出錯(用學校電腦下載的 好像不穩定==)
我用自己電腦再下載一遍  果然安裝成功喏
嗯~~
威爾斯柏 回覆於 2010/06/20 11:30
瑄 Says:
2010/06/19 21:10
威大~ 請問一下0x80029564錯誤應該怎麼解決呢?

我在PSN買了FF9  用續傳軟體的方式下載
在安裝過程時  跑到60%的時候就出現那個錯誤
我之前就有使用過續傳軟體的方法下載PSN的FF8
那一次是成功的  前幾天我又試一次  確定FF8沒問題

但九代怎麼弄就是出現0x80029564錯誤
這代表我應該重下載一次嗎?
這錯誤我不太清楚的說,60%之前是在檢驗檔案的說,60%之後就開始往記憶卡進行傳輸了說,不知道是不是你抓下來的檔案有損毀,所以彈出錯誤,或是他無法往記憶卡上進行傳輸~~
威爾斯柏 回覆於 2010/06/19 22:20
DuDu Says:
2010/06/06 11:43
謝謝威伯伯,終於讓自己的小P能夠「PS上身」了,好感動!  謝謝!
嗯嗯,不客氣~~
威爾斯柏 回覆於 2010/06/07 00:05
star Says: Email
2010/06/05 12:14
大大,,我想問seplugins資料夾下的pops.txt 在哪??
沒有此文件時,請自行新增文字文件,命名為pops就行了
威爾斯柏 回覆於 2010/06/06 00:32
zakusu Says:
2010/05/28 23:34
請問我成功安裝玩popsloader後
想要玩太七的第一片時~雖然成功進去遊戲開始畫面~可是按下NEWGAME時
他卻要求我放進第一片DISC~這時小弟我該如何是好阿~~
想說剛玩完太七前傳因此想要繼續玩太七的說....救救我吧~
P.S遊戲昰抓下來的~我的程式昰目前最新的GEN-C
你還是到網路上抓PSN版的FF7吧,比較沒問題~
威爾斯柏 回覆於 2010/05/29 11:52
翰 Says:
2010/05/26 15:12
原來MHU不用這插件~
那請問如果像FF8有4片裝(4個EBOOT.PBP檔)
那要換片要怎麼做呢?
這樣換片麻煩~~
你要確定該遊戲在換片前會存檔,然後執行第二片,讀取檔案,繼續玩~~
如果遊戲沒這麼做,無法正常繼續玩下去~~

你可以4片合1,也就是轉換的時候,把這四片一起轉成1個檔案,然後執行這檔案,等到要換片的時候,按HOME鍵,有個選項就是換片的,但有些人可以選,有些人不行,原因不明~~
威爾斯柏 回覆於 2010/05/26 21:39
翰 Says:
2010/05/25 18:52
我沒用過ps模擬器
我的版本是5.03MHU  
是否直接下載這個? 照步驟就可以了?
這插件等你無法正常執行PS遊戲時,再來安裝
請先參考PSX2PSP吧~~
威爾斯柏 回覆於 2010/05/25 22:52
路過的小貓 Says: Email
2010/05/06 14:13
我下載到一個遊戲,
他只有一個ISO檔,
我用PSXPSP轉好PBP檔後,
照著步驟把資料夾丟GAME裡,
可是它顯示資料毀損,
要怎麼弄呢?

這個插件是不是解壓縮後,
把插件資料夾丟seplugins就好了呢?

上面有提到pops.txt這個檔,
可是資料夾裡沒這東西耶。
首先要確定一件事情,你抓到的ISO檔確定是PS遊戲?
再來,轉好的遊戲應該是一個EBOOT.PBP檔,首先你要在記憶卡PSP/GAME資料夾中新增資料夾,隨意英文數字命名,然後把EBOOT.PBP放到這個新資料夾裡面,搞定。當然有件事情要注意,官方系統無法執行自製轉的PS遊戲。

插件的問題,首先記憶卡根目錄下要有seplugins資料夾,沒有就自行新增資料夾,命名為seplugins即可。
下載插件後解壓縮,把我指定的檔案和資料夾放進去,
如果seplugins資料夾中沒有pops文字文件時,請自行新增文字文件,命名為pops即可。
威爾斯柏 回覆於 2010/05/06 21:45
qoomilk567 Says:
2010/04/21 13:25
我昨天跟新成5.03 gen c,但每次進到遊戲畫面,都卡住,
看到選版本的,無論我選3.51或或3.52還3.71都變磚,
要拔電池才行,難道是我記憶卡有問題,我之前用電腦格式劃過記憶卡
@@還挺折騰的遊戲~
你用PSX2PSP重新轉一遍此遊戲,然後在試試看吧~~
如果不行,先別用5.03GEN-C,改用CFWEnabler系統試試看‘~
威爾斯柏 回覆於 2010/04/21 19:24
qoomilk567 Says: Email
2010/04/20 17:23
我的版本是5.03 gen-a  可以用這軟體嗎,還有我們是到可以選版本的地方,但一按X就當住,連關機都不行,還要拔電池,拜託了,一直很想完ps的遊戲,但每次當機拔電池,都要重改機
pops版本很多,你換其他版本試試看~~
還有,已經有5.03GEN-C嚕,有空可以更新下~~
威爾斯柏 回覆於 2010/04/21 11:34
分頁: 1/13 第一頁 1 2 3 4 5 6 7 8 9 10 下頁 最後頁